[mythtv-users] jamu xml version

Paul mylists at wilsononline.id.au
Wed Nov 18 11:21:29 UTC 2009

just wondering why there is difference in the version that Fedora uses 
and the jamu script checks

When I run script:
[root at mythbox ~]# /usr/share/mythtv/mythvideo/scripts/jamu.py -C 

! Warning - The module xml (v41660 or greater) must be installed. Your 
version is different (v0.8.4) than what Jamu was tested with. Jamu may 
not work on your installation.
It is recommended that you upgrade.

my version is as follows:

[root at mythbox fc10dvd]# python
Python 2.5.2 (r252:60911, Sep 30 2008, 15:41:38)
[GCC 4.3.2 20080917 (Red Hat 4.3.2-4)] on linux2
Type "help", "copyright", "credits" or "license" for more information.
 >>> import xml
 >>> print xml.__version__
 >>> print MySQLdb.__version__
Traceback (most recent call last):
  File "<stdin>", line 1, in <module>
NameError: name 'MySQLdb' is not defined

More information about the mythtv-users mailing list